/* @override 
	http://thegoldencloset.local/blog/wp-content/themes/goldenCloset-2010/css/home.css */

@charset "UTF-8";


/* HOME PAGE SPECIFIC CSS */



/* ----------------------------------------------------------------------*/
/* BASE BLOCK ELEMENTS & GLOBAL STYLES ----------------------------------*/

.home #pageContent { 
	position: relative;
	margin: 0; /* Override gloable negative top margin (doesn't need to tuck in on top of "account nav") */
	background: url(../images/home/column-dividers.gif) repeat-y center;
}



/* ----------------------------------------------------------------------*/
/* FEATURE BANNER -------------------------------------------------------*/

#featureBanner {
	width: 958px;
	height: 354px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: #000;
}

#featuredItemBtn {
	position: absolute;
	margin: -70px 0 14px 0;
	z-index: 50; /* Positionit on top of jquery/cycle slideshow images */
}



/* ------------------------------------------------------------------------------------------------------*/
/* PAGE CONTENT BLOCK / MAIN CONTENT  --------------------------------------------------*/

.home #mainContent {
	float: none;
	width: 958px;
	height: 350px; /* Force a fixed height for the custom scrollbar */
	margin: 0;
	padding: 0;
}

.threeColLayout .col1 { 
float: left;
	width: 270px;
	padding: 0 25px;
	margin: 0; }

.threeColLayout .col2, .threeColLayout .col3 {
	float: left;
	width: 270px;
	padding: 0 25px;
	margin: 0;
}

.threeColLayout .col3 {
	padding: 0 23px 0 25px;
}

.home #mainContent h1{
	width: 319px;
	margin: 0 -25px 15px -25px;
	padding: 0;
	background: url(../images/home/bg-h1.gif) repeat-y;
	text-align: center;
	font-size: 12px;
	letter-spacing: .04em;
}


/* COLUMN 1 ----------------------------------------------- */

/* Two-Column Categories Nav */

#mainContent .col1 ul#categoriesCol1, #mainContent .col1 ul#categoriesCol2 { 
	float: left;
	width: 100px;
	list-style: none;
	padding: 0;
	margin: 0 35px 15px 0;
}

#mainContent .col1 ul#categoriesCol1 li, #mainContent .col1 ul#categoriesCol2 li {
	margin: 8px 0 4px 0;
	background: none; /* Override global setting for #mainContent  ul */ 
	padding-left: 0; /* Override global setting for #mainContent  ul */ 
}

#mainContent ul#categoriesCol1 a:link		{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#categoriesCol1 a:visited	{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#categoriesCol1 a:hover		{ color: #fff; text-decoration: underline; }
#mainContent ul#categoriesCol1 a:active		{ color: #fff; text-decoration: underline; }

#mainContent ul#categoriesCol2 a:link		{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#categoriesCol2 a:visited	{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#categoriesCol2 a:hover		{ color: #fff; text-decoration: underline; }
#mainContent ul#categoriesCol2 a:active		{ color: #fff; text-decoration: underline; }

/* Intro Video */

.videohp {
	background:url("/images/home/bg-video.gif") no-repeat scroll 0 0 transparent;
  height:239px;
  padding-top:11px;
  text-align:center;
  width:289px;
  margin-left:-10px;
}

/* Security Info/Seal */

#mainContent .col1 #securityInfo { clear: both; margin: 25px 0 0 0; }
#mainContent .col1 #securityInfo p { font-size: 10px }
.col1 #siteSafe { float: right; margin: 0 0 0 15px; }
#mainContent .col1 #securityInfo img { width: 90px; height: 50px; }


/* COLUMN 2 --------------- */

#mainContent .col2 p {line-height: 25px; }


/* This area gets the custom scrollbar */
.threeColLayout .col2 #introText {
	height: 190px;
	width: 285px;
	padding: 15px 10px 0 0;
	margin: -15px -25px 0 0;
	overflow: hidden;
}

#introText_vscrollerbar:hover { cursor: pointer; } /* Force the cursor to display correctly when rolling over the custom scroll bar */


/* Testimonials Headlines (RSS from Wordpress) */
#mainContent ul#testimonials { 
	list-style: none;
	padding: 0;
	margin: 0 35px 15px 0;
}

#mainContent ul#testimonials li {
	margin: 8px 0 4px 0;
	background: url(../images/home/news-headlines-listBullet.gif) no-repeat 0 .5em;
	padding-left: 14px;
	font-size: 10px;
	line-height: 18px;
}

#mainContent ul#testimonials a:link	{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#testimonials a:visited	{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#testimonials a:hover	{ color: #fff; text-decoration: underline; }
#mainContent ul#testimonials a:active	{ color: #fff; text-decoration: underline; }


/* COLUMN 3 --------------- */

/* News Headlines (RSS from Wordpress) */
#mainContent ul#newsHeadlines { 
	list-style: none;
	line-height: 18px;
	padding: 0;
	margin: 0 35px 15px 0;
}

#mainContent ul#newsHeadlines li {
	margin: 8px 0 4px 0;
	background: url(../images/home/news-headlines-listBullet.gif) no-repeat 0 .5em;
	padding-left: 14px;
	font-size: 10px;
}

#mainContent ul#newsHeadlines a:link	{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#newsHeadlines a:visited	{ color: #a3a5a8; text-decoration: none; }
#mainContent ul#newsHeadlines a:hover	{ color: #fff; text-decoration: underline; }
#mainContent ul#newsHeadlines a:active	{ color: #fff; text-decoration: underline; }

/* Charity Info */

#charityInfo { margin: 50px 0 0 0; }
#charityInfo img { float: left; margin: 0 15px 0 0; }
#charityInfo p { font-size: 10px }

a.jumpLink { display: block; float: right; font-size: 10px; }